Require yaml so ROTS works
[rails.git] / vendor / gems / rots-0.2.1 / bin / rots
2010-05-13 Tom HughesRequire yaml so ROTS works
2010-05-13 Tom HughesAdd ROTS gem to vendor tree as it's not in the public...